org.apache.felix.utils.repository

## Class StaxParser.Referral

- java.lang.Object
- - org.apache.felix.utils.repository.StaxParser.Referral

Enclosing class:
  StaxParser

    public static class StaxParser.Referral
    extends Object

### Field Summary

Fields
`int` `depth`
`String` `url`

### Constructor Summary

Constructors
Constructor and Description
`Referral()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### url

    public String url

#### depth

    public int depth

### Constructor Detail

#### Referral

    public Referral()